Linux kernel 代码问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1708192 漏洞类型 代码问题
发布时间 2019-08-19 更新时间 2020-03-31
CVE编号 CVE-2019-15223 CNNVD-ID CNNVD-201908-1280
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1280
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.1.8之前版本中的sound/usb/line6/driver.c文件存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。
|参考资料

来源:syzkaller.appspot.com

链接:https://syzkaller.appspot.com/bug?id=0c1e517c657d3de2361cb0cc2d3a8663c25039a7


来源:git.kernel.org

链接:https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=0b074ab7fc0d575247b9cc9f93bb7e007ca38840


来源:cdn.kernel.org

链接:https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.8


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15223